Subject: Re: [PATCH 0/9] fprintf(stderr, "warning: ") -> warning() patches

From: Junio C Hamano <[email-masked]>
Date: Tue, 24 Mar 2009 01:01:33 -0700

Jeff King <[email-masked]> writes:

> On Tue, Mar 24, 2009 at 02:09:08AM +0100, Miklos Vajna wrote:
>
>> Okay, here it is, applies on top of master. All, except the http-push
>> one, applies cleanly on top of next as well here.
>
> I manually scanned the patches and they all look sane to me.
> Thanks.

Thanks; I've done the same and three sets of eyeballs give me a warm fuzzy
feeling ;-)

Applied.